body{
  background:url(images/bg.jpg);
  margin:0;
  }
::-webkit-input-placeholder {
   color: #ed4b60;
}

:-moz-placeholder {  
   color: #ed4b60;  
}
@font-face {
    font-family: 'colaborate-regularregular';
    src: url('fonts/colabreg_0-webfont-webfont.eot');
    src: url('fonts/colabreg_0-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/colabreg_0-webfont-webfont.woff') format('woff'),
         url('fonts/colabreg_0-webfont-webfont.ttf') format('truetype'),
         url('fonts/colabreg_0-webfont-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:"NK_Monotype Corsiva";
	src:url("fonts/NK_Mono.eot?") format("eot"),url("fonts/NK_Mono.woff") format("woff"),url("fonts/NK_Mono.ttf") format("truetype"),url("fonts/NK_Mono.svg#NK_MonotypeCorsiva") format("svg");font-weight:normal;font-style:normal;}

h1{
	 font-family: 'NK_Monotype Corsiva';
	 padding:0;
	 margin:0;
	 font-weight:normal;
	 color:#e4061e;
	 font-size:28px;
	 text-shadow:1px 1px 1px #fff;
	 }
	 
h2{
	 font-family: 'NK_Monotype Corsiva';
	 padding:5px 0 0 10px;
	 margin:5px 0 0 0;
	 font-weight:normal;
	 color:#fff;
	 border-radius:5px;
	 background:#009933;
	 line-height:30px;
	 font-size:25px;
	 text-shadow:1px 1px 1px #027829;
	 }
h3{
	 font-family: 'NK_Monotype Corsiva';
	 padding:10px 0 0 0;
	 margin:0;
	 font-weight:normal;
	 color:#e4061e;
	 line-height:30px;
	 font-size:28px;
	 text-shadow:1px 1px 1px #fff;
	 }
header,footer,aside,section{
	display:block;
	}
a,input,textarea{
	outline:none;
	}
.clear{
	clear:both;
	}
#container{
	width:1000px;
	margin:0 auto;
	}
	
header{
	width:960px;
	height:140px;
	}
.logo{
	width:473px;
	height:104px;
	float:left;
	padding:0 0 0 15px;
	}
.header_right{
	width:265px;
	float:right;
	}
.search_bg{
	width:282px;
	font-family: 'ubuntu_titling_rgbold';
	height:45px;
	color:#fba29c;
	font-size:20px;
	padding:20px 0 0 0;
	}
.search_bg span{
	color:#fff;
	}
	
.search_left{
	width:230px;
	height:37px;
	float:left;
}
.search_field{
	width:240px;
	height:37px;
	padding:0 0 0 20px;
	color:#ed4b60;
	background:url(images/search_field.png) no-repeat;
	border:none;
	}
.search_right{
	width:39px;
	height:37px;
	float:left;
	padding:0;
	}
	
.follow{
	color:#fff;
	text-align:right;
	padding:10px 0 0 0;
	font-family:ubuntu_titling_rgbold;
	}
.follow img{
	vertical-align:middle;
	}
	
	
.menu{
	width:964px;
	height:40px;
	margin:0 0 0 22px;
	}
.menu_left{
	width:8px;
	height:40px;
	float:left;
	background:url(images/menu_left.png) no-repeat;
	}
.menu_center{
	width:948px;
	height:40px;
	float:left;
	background:url(images/menu_center.png) repeat-x;
	}
.menu_center ul{
  margin:0;
  padding:0;
  font-family:colaborate-regularregular;
  font-size:18px;
  text-transform:uppercase;
  }
 .menu_center li{
 	display:block;
	float:left;
	padding:2px 7px 0 7px;
	list-style:none;
	background:url(images/menu_line.png) no-repeat right top;
	
	}
.menu_center li a{
	text-decoration:none;
	color:#fff;
	padding:12px 10px 7px 10px;
	line-height:43px;
	text-shadow:1px 1px 1px #9e1c2a;
	}
.menu_center li a:hover, .menu_center li.current a{
	text-decoration:none;
	background:url(images/menu_hover.png) repeat-x;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	color:#000;
	padding:11px 9px 6px 9px;
	text-shadow:1px 1px 1px #fff;
	border:1px solid #f05167;
	}
.menu_right{
	width:8px;
	height:40px;
	float:left;
	background:url(images/menu_right.png) no-repeat;
	}



.slide{
	width:1000px;
	padding:0 0 10px 0;
	
	
	}
/*********************************************************************************************

4.  Carousel Styles  -------------------  home.php

*********************************************************************************************/
.wrap {
position: relative;
margin: 0 auto;
}

.contain:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .contain { height: 1%; } /* IE6 */
*:first-child+html .contain { min-height: 1px; } /* IE7 */

#featured {
width: 960px;
float: left;
margin: 10px 0 0 25px;
}

#featured .wrap {
padding: 10px 0 10px 0;
background: #fafafa;
border-radius:10px;
}

#featured h2 {
position: absolute;
z-index: 10000;
top: 50px;
float: left;
}

#slides {
width: 940px;
height: 240px;
position: relative;
top: 0px;
overflow: hidden;
z-index: 5;
margin: 0 auto;
padding: 0;
}

#slides img {
margin: 0 7px 0 0;
padding: 0;
border: 0;
}

#slide-box {
/* width: 7020px; */
height: 240px;
position: absolute;
overflow: visible !important;
}

#slide-box div {
float: left;
position: relative;
width: 960px;
height: 240px;
display: block !important;
}

#slides-prev {
display: block;
width: 50px;
height: 260px;
position: absolute;
top: 0;
left: -17px;
z-index: 10;
}

#slides-prev a {
display: block;
width: 50px;
height: 260px;
text-indent: -9999px;
background: url(images/slide-nav.png) no-repeat 0 0;
}

#slides-prev a:hover { background-position: 0 100%; }

#slides-next {
display: block;
width: 50px;
height: 260px;
position: absolute;
top: 0;
right: -19px;
z-index: 10;
}

#slides-next a {
display: block;
position: relative;
width: 50px;
height: 260px;
text-indent: -9999px;
background: url(images/slide-nav.png) no-repeat 100% 0;
}

#slides-next a:hover { background-position: 100% 100%; }

#main{
	width:930px;
	background:#fff;
	margin:0 0 0 25px;
	padding:15px;
	border-top-right-radius:10px;
	-moz-top-right-border-radius:10px;
	border-top-left-radius:10px;
	-moz-top-left-border-radius:10px;
	}
.left_pannel{	
	width:605px;
	float:left;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	line-height:20px;
	}
	
.left_pannel span{
font-weight:bold;
}
.left_pannel ul
{
padding:0;
margin:0;
}
.left_pannel ul li
{
width:163px;
height:163px;
list-style:none;
background:url(images/thum.png) no-repeat;
float:left;
padding:20px;
}
.left_pannel ul li a
{
text-decoration:none;

}

.contact_form
{
	width:300px;
	margin:10px 0 0 0;
	padding:15px 15px 15px 0;
	background:url(images/contact_bg.jpg) repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	border:#000000 1px solid;
	float:left;
	
	
	
	background: #fbfbfb; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fbfbfb 0%, #cdcdcd 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fbfbfb), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #fbfbfb 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #fbfbfb 0%,#cdcdcd 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #fbfbfb 0%,#cdcdcd 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #fbfbfb 0%,#cdcdcd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#cdcdcd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}
.contact_form_left
{
float:left;
width:100px;
}
.contact_form_right
{
	float:left;
	width:200px;
}
.contact_form_input_field
{
font-family:colaborate-regularregular;
height:10px;
width:200px;
background:url(images/field.png) no-repeat;
height:26px;
border:0;
padding:5px;
}
.contact_form_left label
{
padding:5px 5px 5px 10px;
width:80px;
display:block;
font-family:colaborate-regularregular;
text-align:left;
font-size:16px;
height:30px;
color:#000;
text-shadow:1px 1px 1px #fff;
}

.contact_form_txtarea
{
 background:url(images/textarea.png) no-repeat; 
 width:186px; 
 height:77px;
 border:0;
 font-family:colaborate-regularregular;
 padding:5px;
}

.right_pannel{
	width:300px;
	float:right;
	}
.right_pannel p{
	margin:0;
	padding:0 0 10px 0;
}


  /* ### gallery box ### */
 .galleryBox { width: 960px; height: 231px; margin:0 0 0 25px;background: url(images/gallerybg.jpg) no-repeat #fff center; }
 .galleryBox ul { list-style: none; padding: 0px; margin: 0px; }
 .galleryBox li { padding: 6px; width: 202px; height: 140px; margin-right: 6px; float: left; background: url(images/image_bg.jpg) no-repeat; }
 
/*--------------------------top slider css Start-------------------------------------------------------------------*/

#slider_wrapper{width:954px; height:140px; float:left; padding:55px 0 0 0;}
.arrow_left{width:23px; height:145px; float:left; padding:0 8px 0 6px;}
.slide_image_wrapper{width:701px; height:140px; float:left; padding:0px 0 0 0px; text-align:left; overflow:hidden;}
.arrow_right{width:22px; height:145px; float:left; padding:0;}
#slide_image_contener {width:954px; height:140px; float:left; padding:0px;}
#slide_image_contener ul#slide {margin:0px 0 0 0px; padding:0px; list-style: none; float: left; width:954px;}
#slide_image_contener ul#slide li { padding: 6px; width: 202px; height: 140px; margin-right: 6px; float: left; background: url(images/image_bg.jpg) no-repeat; }

#slide_image_contener2 ul#slide li {float: left; margin:0px; margin-right: 5px; padding: 6px; width:202px !important; height:140px !important;}


.slide_image_wrapper4{width:881px; height:152px; float:left; padding:0px 0 0 0px; text-align:left; overflow:hidden;}


/*--------------------------top slider css End-------------------------------------------------------------------*/	



footer{
	width:960px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 0 10px 0;
	margin:0 auto;
	}
	
.footer_left{
	width:645px;
	float:left;
	padding:10px 0;
	}
.footer_left ul{
	margin:0;
	padding:0;
	}
.footer_left li{
	display:inline;
	padding:0 6px;
	color:#000;
	text-shadow:1px 1px 1px #fff79f;
	}
.footer_left li a{
	text-decoration:none;
	color:#000;
	}
.footer_left li a:hover{
	color:#e4061e;
	}
	
.footer_right{
	width:190px;
	float:right;
	color:#000;
	padding:10px 10px 0 0;
	text-align:right;
	text-shadow:1px 1px 1px #fff79f;
	}
.footer_right a{
	text-decoration:none;
	color:#fff;
	}
.footer_right a:hover{
	color:#e4061e;
	}
	
.ws{
	width:80px;
	float:right;
	height:25px;
	text-indent:-9999px;
	}
.ws a{
	background:url(images/ws.png) no-repeat;
	display:block;
	height:25px;
	text-indent:-9999px;
		 -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
	}
	
.ws a:hover{
	background:url(images/ws_hover.png) no-repeat;
	
		 -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
	}
.footer_right_2{
	width:100px;
	float:left;
	padding:5px 0 0 0;
	}
	
.left_pannel2{	
	width:625px;
	float:left;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	line-height:20px;
	}
	
.left_pannel2 span{
font-weight:bold;
}
.left_pannel2 ul
{
padding:0;
margin:0;
}
.left_pannel2 ul li
{
width:163px;
height:163px;
list-style:none;
background:url(images/thum.png) no-repeat;
float:left;
padding:20px;
}
.left_pannel2 ul li a
{
text-decoration:none;

}

.contact{
  background:url(images/contact_us.jpg) no-repeat right;
  }
.contact a{
	text-decoration:none;
	color:#e4061e;
	}
.contact a:hover{
	text-decoration:none;
	color:#000;
	}
	
.contact_new{
	width:280px;
	float:left;
	padding:0 0 0 10px;
	}
	
.contact_new a{
	text-decoration:none;
	color:#e4061e;
	}
.contact_new a:hover{
	text-decoration:none;
	color:#000;
	}
.left_pannel_2{	
	width:925px;
	float:left;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	line-height:20px;
	}
.map{
	width:300px;
	padding:10px 0 0 10px;
	float:left;
	}
.home_text{
	font-family:NK_Monotype Corsiva;
	font-size:23px;
	line-height:25px;
	}